/*----- PROTECTED REGION ID(KeithleyMultimeters::ClassFactory.cpp) ENABLED START -----*/
static const char *RcsId = "$Id:  $";
//+=============================================================================
//
// file :        ClassFactory.cpp
//
// description : C++ source for the class_factory method of the DServer
//               device class. This method is responsible for the creation of
//               all class singleton for a device server. It is called
//               at device server startup
//
// project :     TANGO Device Server
//
// $Author:  $
//
// $Revision:  $
// $Date:  $
//
// SVN only:
// $HeadURL: $
//
// CVS only:
// $Source:  $
// $Log:  $
//
// copyleft :    European Synchrotron Radiation Facility
//               BP 220, Grenoble 38043
//               FRANCE
//
//-=============================================================================
//
//  		This file is generated by POGO
//	(Program Obviously used to Generate tango Object)
//
//         (c) - Software Engineering Group - ESRF
//=============================================================================


// #include <tango.h>
#include "KeithleyMultimetersClass.h"

/**
 *	Create KeithleyMultimetersClass singleton and store it in DServer object.
 */

void Tango::DServer::class_factory()
{

	add_class(KeithleyMultimeters_ns::KeithleyMultimetersClass::init("KeithleyMultimeters"));

}
/*----- PROTECTED REGION END -----*/	//	KeithleyMultimeters::ClassFactory.cpp
